/*StyleSheet General*/
html{
    height: 100%;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    min-height: 100%;
    background-color: #130E0A;
    color: white;
}

.Registrer{
    background-color: grey;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-end;
    justify-content: right;
    padding-right: 10px;
    padding-top: 10px;
}

.buttonRegistrer{
    background-color: grey;
    border: none;
    color: black;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 2px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.buttonRegistrer:hover{
    background-color: #111111;
    color: white
}


.logo {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    background-color: grey;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logo img{
    height: 200px;
}

ul.navbar
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333333;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
li
{
  float: left;
}
li a
{
  display: block;
  color: white;
  font-size: 20px;
  text-align: center;
  padding: 0.7em 4em;
  text-decoration: none;
}
li a:hover
{
  background-color: #111111;
  color: white
}
a.active
{
  background-color: #ffffff;
  color: black
}

.backgroundLogo{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 200px;
    flex-wrap: wrap;
    align-content: center;
    font-size: 18px;
}

.backgroundLogo img{
    height: 300px;
    width: 300px;
}

/*Page Registrer*/

.form{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}

.login p{
    padding-right: 10px;
}

.add{
    margin-top: 50px;
}
    
.connectDeconnect{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.conteneur{
    display: inline-flex;
    position:relative;
}

.fiche{
    display: inline-flex;
    justify-content: center;
}